<div class="container textura-competa-direita2">
	<div class="grid">
		<div class="grid-item-esquerda-span-2">
			<div class="grid-center">
				<h1>Medio</h1>
				<p>
					Olá! Seja bem-vindo a estes estudos cuidadosamente selecionados para agregar valor e fundamento aos conhecimentos já construídos!
				</p>
				<p>
					Trata-se de uma síntese de informações e abordagens importantíssimas para as demandas profissionais da atualidade, portanto faça ótimo proveito deste material!
				</p>
				<div class="center">
					<svg class="botao-svg" onclick="popup('URL')" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 142 142" xml:space="preserve">
						<g id="modelos">
							<circle fill="#0B686E" stroke="#8BC0BC" class="icone-fill icone-stroke" stroke-width="2" stroke-miterlimit="10" cx="71" cy="71" r="50"/>
							<path fill="#8BC0BC" class="icone-fill icone-stroke" d="M51.394 102.626a2.451 2.451 0 0 1-2.449-2.449V66.902h1.523v33.275c0 .512.415.926.926.926h42.965a.926.926 0 0 0 .926-.926V56.06a.926.926 0 0 0-.926-.926h-9.713a2.452 2.452 0 0 1-2.45-2.45v-10.86a.925.925 0 0 0-.926-.926H51.394a.926.926 0 0 0-.926.926v7.512h-1.523v-7.512a2.451 2.451 0 0 1 2.449-2.449H84.59c.706 0 1.378.305 1.844.836l9.768 11.161c.392.445.606 1.019.606 1.612v47.193a2.452 2.452 0 0 1-2.449 2.449H51.394zm33.252-61.661a.93.93 0 0 0-.926.927v10.792c0 .512.414.927.926.927h9.452a.927.927 0 0 0 .697-1.537L85.342 41.28a.928.928 0 0 0-.696-.315z"/>
							<path fill="#8BC0BC" class="icone-fill icone-stroke" d="M86.433 76.705H58.798a1.534 1.534 0 0 1-1.535-1.534v-.388c0-.846.688-1.534 1.535-1.534h27.635c.847 0 1.534.688 1.534 1.534v.388c0 .848-.688 1.534-1.534 1.534zM86.433 84.06H58.798a1.535 1.535 0 0 1-1.535-1.534v-.388c0-.848.688-1.534 1.535-1.534h27.635c.847 0 1.534.687 1.534 1.534v.388c0 .846-.688 1.534-1.534 1.534zM86.433 91.414H58.798a1.534 1.534 0 0 1-1.535-1.534v-.388c0-.847.688-1.534 1.535-1.534h27.635c.847 0 1.534.688 1.534 1.534v.388c0 .848-.688 1.534-1.534 1.534z"/>
							<g fill="#8BC0BC" class="icone-fill icone-stroke">
								<path d="M50.08 53.759c1.886 0 3.195.882 3.195 2.804 0 1.897-1.347 2.779-3.098 2.779h-1.959v3.135h-1.896v-8.718h3.758zm-1.861 4.078h1.702c.857 0 1.493-.281 1.493-1.248 0-.932-.636-1.262-1.48-1.262h-1.715v2.51zM54.489 53.759h3.526c2.706 0 4.224 1.542 4.224 4.359 0 2.804-1.518 4.358-4.224 4.358h-3.526v-8.717zm3.294 7.125c1.751 0 2.534-1.016 2.534-2.766 0-1.751-.809-2.767-2.534-2.767h-1.396v5.533h1.396zM69.698 55.363h-4.236v2.02h3.685v1.519h-3.685v3.575h-1.91v-8.718h6.147v1.604z"/>
							</g>
							<path fill="#8BC0BC" class="icone-fill icone-stroke" d="M71.357 66.279H44.133a3.575 3.575 0 0 1-3.571-3.571v-9.18a3.576 3.576 0 0 1 3.571-3.571h27.225a3.576 3.576 0 0 1 3.571 3.571v9.18a3.576 3.576 0 0 1-3.572 3.571zM44.133 50.565a2.966 2.966 0 0 0-2.963 2.963v9.18a2.966 2.966 0 0 0 2.963 2.963h27.225a2.966 2.966 0 0 0 2.963-2.963v-9.18a2.966 2.966 0 0 0-2.963-2.963H44.133z"/>
						</g>
					</svg>
					
					<svg class="botao-svg" onclick="popup('URL')" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 142 142" xml:space="preserve">
						<g id="modelos">
							<g stroke="#8BC0BC" class="icone-fill icone-stroke" stroke-miterlimit="10">
								<circle fill="#0B686E" class="icone-fill icone-stroke" stroke-width="2" cx="71" cy="71" r="50"/>
								<g fill="none" stroke-width="1.475" stroke-linecap="round" stroke-linejoin="round">
									<path d="M43.892 94.399h0c0-.984.391-1.928 1.087-2.623l11.819-11.82a3.711 3.711 0 0 1 2.623-1.086h0a3.711 3.711 0 0 1 3.711 3.71h0c0 .984-.393 1.927-1.087 2.624l-11.82 11.818a3.707 3.707 0 0 1-2.623 1.086h0a3.71 3.71 0 0 1-3.71-3.709zM65.265 76.735l-3.221 3.221M61.381 85.866l-5.246-5.246M50.888 96.36l-5.248-5.246M59.632 63.13c0 10.626 8.613 19.238 19.237 19.238 10.627 0 19.239-8.613 19.239-19.238 0-10.624-8.613-19.238-19.239-19.238-10.625 0-19.237 8.614-19.237 19.238z"/>
									<path d="M94.61 63.13c0-8.694-7.047-15.74-15.741-15.74-8.693 0-15.738 7.047-15.738 15.74s7.045 15.74 15.738 15.74c8.695 0 15.741-7.046 15.741-15.74z"/>
									<path d="M78.869 50.888c-6.761 0-12.241 5.48-12.241 12.242"/>
								</g>
							</g>
						</g>
					</svg>
					<svg class="botao-svg" onclick="popup('URL')" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 142 142" xml:space="preserve">
						<g id="modelos">
							<circle fill="#0B686E" stroke="#8BC0BC" class="icone-fill icone-stroke" stroke-width="2" stroke-miterlimit="10" cx="71" cy="71" r="50"/>
							<g fill="#8BC0BC" class="icone-fill icone-stroke">
								<path d="m40.16 68.749-6.963 2.604 6.963 2.604v2.099l-9.305-3.612v-2.18l9.305-3.614v2.099zM46.659 77.852a5.18 5.18 0 0 1-2.079-1.967c-.498-.842-.747-1.793-.747-2.857 0-1.063.249-2.011.747-2.846a5.219 5.219 0 0 1 2.069-1.958c.881-.471 1.887-.706 3.018-.706 1.063 0 1.994.215 2.795.646a4.194 4.194 0 0 1 1.806 1.857l-1.938 1.13a3.08 3.08 0 0 0-1.16-1.12 3.172 3.172 0 0 0-1.524-.374c-.942 0-1.722.306-2.341.918-.619.612-.928 1.43-.928 2.452 0 1.023.306 1.84.918 2.452.612.613 1.396.919 2.351.919a3.16 3.16 0 0 0 1.524-.374c.464-.248.851-.622 1.16-1.12l1.938 1.131a4.371 4.371 0 0 1-1.827 1.867c-.8.438-1.726.656-2.775.656-1.116.001-2.119-.235-3.007-.706zM59.798 77.852a5.14 5.14 0 0 1-2.049-1.967c-.491-.842-.736-1.793-.736-2.857 0-1.063.246-2.011.736-2.846a5.172 5.172 0 0 1 2.049-1.958c.874-.471 1.857-.706 2.947-.706 1.103 0 2.092.236 2.967.706a5.176 5.176 0 0 1 2.048 1.958c.491.835.736 1.783.736 2.846 0 1.063-.246 2.015-.736 2.857a5.144 5.144 0 0 1-2.048 1.967c-.875.471-1.864.707-2.967.707-1.089 0-2.072-.236-2.947-.707zm5.248-2.381c.606-.619.908-1.433.908-2.442 0-1.008-.303-1.823-.908-2.442-.606-.618-1.373-.928-2.301-.928-.928 0-1.692.31-2.291.928-.599.619-.898 1.434-.898 2.442 0 1.009.299 1.823.898 2.442.598.619 1.363.928 2.291.928.928 0 1.695-.309 2.301-.928zM83.09 63.441v14.977h-2.422v-1.392a3.897 3.897 0 0 1-1.544 1.15 5.23 5.23 0 0 1-2.028.383c-1.037 0-1.968-.229-2.796-.686a4.928 4.928 0 0 1-1.947-1.947c-.471-.842-.707-1.806-.707-2.897 0-1.089.236-2.051.707-2.886a4.944 4.944 0 0 1 1.947-1.938c.828-.458 1.76-.686 2.796-.686.712 0 1.365.121 1.958.363a3.94 3.94 0 0 1 1.513 1.09v-5.531h2.523zm-4.057 12.544a2.979 2.979 0 0 0 1.15-1.181c.283-.511.424-1.103.424-1.776s-.141-1.264-.424-1.775a2.985 2.985 0 0 0-1.15-1.181 3.24 3.24 0 0 0-1.634-.414c-.606 0-1.151.138-1.635.414a2.979 2.979 0 0 0-1.15 1.181c-.283.512-.424 1.102-.424 1.775s.141 1.265.424 1.776c.282.512.666.905 1.15 1.181a3.241 3.241 0 0 0 1.635.414c.604 0 1.15-.138 1.634-.414zM98.106 73.836H89.65c.148.794.535 1.423 1.16 1.888.626.464 1.403.696 2.331.696 1.184 0 2.16-.391 2.927-1.171l1.352 1.554a4.551 4.551 0 0 1-1.837 1.312c-.74.297-1.574.444-2.502.444-1.184 0-2.227-.236-3.129-.707-.901-.47-1.598-1.126-2.089-1.967-.491-.842-.737-1.793-.737-2.857 0-1.049.239-1.994.717-2.835a5.07 5.07 0 0 1 1.988-1.968c.848-.471 1.803-.706 2.866-.706 1.049 0 1.988.232 2.815.696a4.927 4.927 0 0 1 1.938 1.958c.464.841.696 1.814.696 2.917.001.174-.013.423-.04.746zm-7.457-3.583c-.558.478-.898 1.114-1.019 1.907h6.116c-.108-.78-.438-1.412-.989-1.897-.552-.484-1.238-.727-2.059-.727-.808.001-1.491.239-2.049.717zM111.145 70.264v2.18l-9.305 3.612v-2.099l6.963-2.604-6.963-2.604v-2.1l9.305 3.615z"/>
							</g>
						</g>
					</svg>
					<svg class="botao-svg" onclick="popup('URL')" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 142 142" xml:space="preserve">
						<g id="modelos">
							<g stroke="#8BC0BC" class="icone-fill icone-stroke" stroke-miterlimit="10">
								<circle fill="#0B686E" class="icone-fill icone-stroke" stroke-width="2" cx="71" cy="71" r="50"/>
								<g fill="none" stroke-width="1.476">
									<path d="m65.104 60.855-7.435-4.729M67.781 58.904l-2.302-6.474M73.479 61.262l7.895-4.644M58.178 54.419a3.35 3.35 0 1 1-6.697-.141 3.35 3.35 0 0 1 6.697.141zM66.774 50.642a1.939 1.939 0 1 1-3.873-.08 1.939 1.939 0 0 1 3.873.08zM87.582 55.032a3.35 3.35 0 0 1-6.695-.139 3.348 3.348 0 0 1 6.695.139zM82.67 68.565a1.94 1.94 0 1 1-3.878-.082 1.94 1.94 0 0 1 3.878.082zM72.234 77.16a3.348 3.348 0 1 1-3.277-3.418 3.347 3.347 0 0 1 3.277 3.418zM56.379 73.029a1.938 1.938 0 1 1-3.875-.081 1.938 1.938 0 0 1 3.875.081zM74.082 63.725a4.914 4.914 0 0 1-5.016 4.81 4.915 4.915 0 0 1-4.812-5.017 4.915 4.915 0 1 1 9.828.207zM78.955 67.747l-5.261-2.301M56.286 72.09l8.824-5.669M68.956 73.742l.11-5.207"/>
									<path d="M50.434 104.158c.699-2.626 3.189-14.43 3.633-17.304-7.186-5.032-11.807-13.477-11.492-22.987.453-13.736 11.486-25.122 25.204-25.972 15.655-.972 28.655 11.438 28.655 26.884 0 .48 6.202 9.753 6.202 9.753 1.159 1.546.056 3.754-1.878 3.754h-3.069V89.11c0 2.169-1.614 3.729-3.611 3.847l-10.618.625v10.576"/>
								</g>
							</g>
						</g>
					</svg>
				</div>
				<div class="quadro-destaque-saiba-mais">
					<div class="center">
						<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 267.644 55" xml:space="preserve">
							<g id="cor_fundo">
							<text transform="translate(72.631 36.734)" fill="#1977A3" font-family="'Montserrat-Medium'" font-size="30" letter-spacing="1">SAIBA MAIS</text>
								<path fill="#1977A3" d="M25.767 51.535a.72.72 0 0 1-.72-.72v-3.536a.72.72 0 1 1 1.44 0v3.536a.72.72 0 0 1-.72.72zM25.767 18.692a.72.72 0 0 1-.72-.719V.721a.72.72 0 0 1 1.44 0v17.252a.72.72 0 0 1-.72.719zM50.814 26.688h-3.967a.72.72 0 0 1 0-1.439h3.967a.72.72 0 0 1 0 1.439zM17.896 26.688H.724a.72.72 0 0 1 0-1.439h17.172a.72.72 0 1 1 0 1.439z"/>
								<path fill="#1977A3" d="M16.409 49.753a.716.716 0 0 1-.564-.273c-.214-.272-5.25-6.842-5.25-23.713 0-16.871 5.036-23.442 5.25-23.714a.72.72 0 0 1 1.13.89c-.049.063-4.942 6.524-4.942 22.824s4.892 22.76 4.942 22.823a.72.72 0 0 1-.566 1.163zM39.79 19.112a.72.72 0 0 1-.715-.647C37.956 7.5 34.521 2.988 34.487 2.944a.72.72 0 0 1 .122-1.009.717.717 0 0 1 1.008.119c.151.192 3.721 4.827 4.889 16.266a.72.72 0 0 1-.716.792z"/>
								<path fill="#1977A3" d="M25.767 51.534C11.559 51.534 0 39.975 0 25.767S11.559 0 25.767 0s25.767 11.559 25.767 25.767c0 6.02-2.12 11.877-5.969 16.493a.719.719 0 1 1-1.106-.922 24.357 24.357 0 0 0 5.635-15.571c0-13.415-10.914-24.328-24.328-24.328S1.438 12.352 1.438 25.767s10.913 24.328 24.328 24.328a24.06 24.06 0 0 0 11.087-2.667.72.72 0 0 1 .657 1.28 25.472 25.472 0 0 1-11.743 2.826z"/>
								<path fill="#1977A3" d="M37.183 48.788a.72.72 0 0 1-.329-1.359 24.442 24.442 0 0 0 3.972-2.552.719.719 0 1 1 .891 1.129 25.807 25.807 0 0 1-4.206 2.702.715.715 0 0 1-.328.08zM18.052 40.558a.674.674 0 0 1-.077-.004c-11.245-1.191-15.717-4.72-15.901-4.87a.72.72 0 0 1 .904-1.12c.043.034 4.386 3.419 15.149 4.56a.72.72 0 0 1-.075 1.434zM48.902 17.201a.722.722 0 0 1-.445-.154c-.062-.049-6.521-4.941-22.822-4.941-16.296 0-22.578 4.76-22.639 4.808a.719.719 0 0 1-.891-1.13c.264-.209 6.659-5.118 23.531-5.118 16.871 0 23.442 5.036 23.713 5.25a.72.72 0 0 1-.447 1.285zM32.3 45.381a12.74 12.74 0 0 1-9.034-3.736c-4.981-4.981-4.981-13.087 0-18.068a12.692 12.692 0 0 1 9.034-3.742c3.413 0 6.621 1.329 9.034 3.742 4.981 4.981 4.981 13.087 0 18.068a12.74 12.74 0 0 1-9.034 3.736zm0-24.107c-3.028 0-5.875 1.18-8.016 3.321-4.42 4.42-4.42 11.613 0 16.033 4.42 4.421 11.613 4.419 16.033 0 4.42-4.42 4.42-11.612 0-16.033a11.263 11.263 0 0 0-8.017-3.321z"/>
								<path fill="#1977A3" d="M50.51 55a4.668 4.668 0 0 1-3.298-1.387l-4.809-4.809c-.4-.399-.619-.93-.619-1.495 0-.316.069-.621.199-.899l-.367-.366c-6.889 4.792-16.369 3.576-21.843-2.901-5.235-6.193-5.088-15.416.341-21.455 3.043-3.384 7.215-5.314 11.749-5.435 4.522-.128 8.8 1.579 12.007 4.787 5.566 5.565 6.329 14.423 1.884 20.855l.369.368a2.239 2.239 0 0 1 2.507.424l4.9 4.9a4.324 4.324 0 0 1 1.277 3.199 4.331 4.331 0 0 1-1.446 3.133A4.228 4.228 0 0 1 50.51 55zm-8.818-10.619c.185 0 .37.071.509.211l1.22 1.221a.719.719 0 0 1 0 1.017.672.672 0 0 0-.198.479c0 .181.07.35.198.478l4.809 4.809c1.163 1.163 3.033 1.277 4.168.255a2.904 2.904 0 0 0 .97-2.101 2.9 2.9 0 0 0-.856-2.145l-4.9-4.9a.771.771 0 0 0-1.066 0 .741.741 0 0 1-1.018 0l-1.225-1.225a.719.719 0 0 1-.067-.94c4.421-5.897 3.826-14.273-1.384-19.483-2.925-2.925-6.814-4.479-10.952-4.366-4.135.11-7.941 1.871-10.717 4.959-4.951 5.506-5.085 13.917-.312 19.563 5.118 6.056 14.073 7.072 20.386 2.313a.73.73 0 0 1 .435-.145z"/>
							</g>
						</svg>
					</div>
					<p>
						Trata-se de uma síntese de informações e abordagens importantíssimas para as demandas profissionais da atualidade, portanto faça ótimo proveito deste material!
					</p>
				</div>
			</div>
		</div>
	</div>
</div>
<div class="rolagem2">
	<div class="wow bounce infinite cor-seta" data-wow-delay="5s" data-wow-duration="1s" data-wow-offset="10">
		<i class="wow fadeIn fas fa-angle-down next" data-wow-delay="4.5s" onclick="$.scrollify.next()"></i>
	</div>
</div>